Version 1.0.0
For WordPress 2.0 onwards.



Theme Viewer

at (not running, will repair soon)

Test Run

demo (not running, will repair soon)


A few things need to be in order for you to use this theme:

WordPress 2.0 - This theme was designed for use with WordPress 2.0. As new versions are released, I will do my best to update any problems that might arise. Version numbers follow those of WordPress. But it does work and previous WordPress.

CSS, XHTML and PHP - You should know these at least a little. If you are in doubt about something, please feel free to contact me. I will do my best to answer these. Please note comments have been disabled.


Follow these instructions to get yellowhite3c up and running on your WordPress site:

Make sure you are running WordPress 2.0.

Download the latest version of yellowhite3c -

Upload the yellowhite3c folder to your server.

In your WordPress administration, go to Presentation and activate yellowhite3c.

That’s it. You’ll find the options panel as a tab called ‘yellowhite3c Options’ in the Presentation section of the WordPress administration.